Subject: my first veg garden

From: [email-masked] (George Struk)
Date: Wed, 5 Apr 1995 06:16:23 GMT

OK, I'm taking the plunge--my first vege garden is almost all set to 
go--loaded up on peat moss, cow manure, stakes, etc. Started my melons, 
buttercup squash, cabbage, radishes, lettuce. Still want to 
get some course grade vermiculite which I haven't been able to find.
An excellent book is Square Foot Gardening by Mel Bartholomew which 
finally inspired me to do it!